[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libapache-mod-auth-mysql

Le Dimanche 21 Janvier 2007 21:14, José Luis Tallón a écrit :
> Raphaël Pinson wrote:
> > Hi devs,
> >
> > Some time ago, libapache-mod-auth-mysql was removed from Debian
> > testing because it didn't work. However, this package is largely used
> > and really needs to be present in Debian.
> >
> > After spending some time trying to find a patch, I finally packaged
> > the new upstream version and made a new package, including a patch
> > from Mandriva to make it work with Apache 2.2.
> Hmm... you too? what a pitty (duplicated effort :-(  )

Well I work for a webhosting service and had to provide a fast solution for 
this, so I packaged it cause no one seemed to have done it.

I hope we can find a solution for Debian though, because lots of peopel using 
Debian are using this module and will be very disappointed when they migrate 
to Etch imo...

Raphaël Pinson

Attachment: pgpUBtHqhpndC.pgp
Description: PGP signature

Reply to: